Unispec Docs
ApiTyped memory

Cloneable starter schemas

Built-in starters (link, observation, action-item, decision, lead-profile) — POST one to /v1/schemas to adopt it.

GET
/v1/schema-presets

Built-in starters (link, observation, action-item, decision, lead-profile) — POST one to /v1/schemas to adopt it.

Authorization

TokenAuth
Authorization<token>

Project API key as Token lb-sk_...

In: header

Response Body

application/json

curl -X GET "https://example.com/v1/schema-presets"
{  "presets": [    {      "name": "string",      "description": "string",      "json_schema": {        "type": "object",        "properties": {          "property1": {            "type": "string",            "enum": [              "string"            ],            "items": {              "type": "string"            },            "description": "string"          },          "property2": {            "type": "string",            "enum": [              "string"            ],            "items": {              "type": "string"            },            "description": "string"          }        },        "required": [          "string"        ]      },      "embed_template": "string"    }  ]}